Apache JMeter

## Package org.apache.jmeter.protocol.http.parser

Class Summary
HTMLParser: HtmlParsers can parse HTML content to obtain URLs.
HtmlParsingUtils
URLCollection: Collection class designed for handling URLs Before a URL is added to the collection, it is wrapped in a URLString class.
URLString: Helper class to allow URLs to be stored in Collections without incurring the cost of the hostname lookup performed by the URL methods equals() and hashCode() URL is a final class, so cannot be extended ...

Exception Summary
HTMLParseException: Exception class for use with HTMLParser classes.

Error Summary
HTMLParseError: Error class for use with HTMLParser classes.

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.